checking for KDE... configure: error:
I can't find the designer plugins. These are required and should have been
installed by kdelibs

they are there , but configure seems to look into kde4 forlders

if test -n "$kde_widgetdir" && test ! -r
"$kde_widgetdir/kde4/plugins/designer/kdewidgets.la"; then
--
cu
ferdinand

>> Visit http://mail.kde.org/mailman/listinfo/kde-devel#unsub to unsubscribe <<